Product: ImportOmatic

Description: This solution discusses why ImportOmatic may not launch while in Blackbaud Hosting

Environment: Hosting

Versions: 3.6.1.3 and higher

Answer: 


For new hosted clients opening ImportOmatic for the first time starting in version 3.6.1.3, a pop up will be displayed with the following message:

Permission Request

ImportOmatic by Omatic allows integration between any data source and Raiser's Edge, while cleaning & standardizing your data.


If you do not currently have a subscription with Omatic, you can get started today with a free, 30 day trial of our Duplicate Resolution or Affinity Scoring Modules. Learn more at www.omaticsoftware.com or by calling 888-662-8426 (option 1).


Do you authorize Omatic to access your Raiser's Edge database to obtain and store identifying information for subscription validation?


If you select Yes, IOM will launch.


If you select No, IOM will not launch.  You will need to close and reopen Raiser's Edge to see the pop up again, and select Yes.


Note: This pop up is displayed for each IOM user. If you have multiple users, each one will need to select Yes to this message.